@charset "UTF-8";
/*配色の基本設定*/
:root{
	--main-color: #accecc;
	--sub-color: #accecc;
	--font-color: #4e583c;
}



/* =======================================
　フォント
======================================= */

/*------- 共通フォント -------*/
body,
p,
table,
td {
  margin: 0 !important;
  padding: 0 !important;
  color: var(--font-color) !important;
  font-size: 15px !important;
  font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
  line-height: 1.75 !important;
  overflow-wrap: break-word;
  
}



/*------- ヘッダーエリアフォント -------*/
header p{
    color:#000 !important;
}
header a,
header a:link,
header a:visited {
  color: #000 !important;
}

header a:hover {
  text-decoration: underline !important;
}


/*タグラインテキスト*/
header #tag-line p {
  margin: 0 auto !important;
  padding: 5px 20px !important;
  color: #000 !important;
  font-size: 16px !important;
}



/*------- メインエリアフォント -------*/
main a,
main a:link,
main a:visited {
  color: var(--font-color) !important;
  /*text-decoration: underline !important;*/
}

main a:hover {
  text-decoration: none !important;
}



/*------- サイドエリアフォント -------*/
aside a,
aside a:link,
aside a:visited {
  color: var(--font-color);
}


/*サイドエリアフォント（ナビゲーション）*/
aside #side nav#side-nav ul li a {
  display: block;
  margin-bottom: 1px;
  padding: 15px;
  background: #FFF;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
}

aside #side nav#side-nav ul li a::after {
  padding-left: 10px;
  content: ">";
}

aside #side nav#side-nav ul li a:hover {
  background: #EDEDED;
}


/*サイドエリアフォント（固定コンテンツ）*/
@media only screen and (min-width: 481px) and (max-width: 768px){
  aside #side #fixed-area p {
    text-align: center;
  }
}



/*------- フッターエリアフォント -------*/
footer,
footer p,
footer table,
footer td {
  color: var(--font-color) !important;
}

footer a,
footer a:link,
footer a:visited {
  color: #000 !important;
  /*text-decoration: none !important;*/
}

footer a:hover {
  text-decoration: underline !important;
}

footer p{
	text-align: center;
    line-height:1em;
}

/*------- 表フォント -------*/
th {
  font-style: none;
  font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    color: var(--font-color) !important;
}




/* =======================================
　見出し
======================================= */

/*------- メインエリア見出し -------*/

/*メインエリア見出し共通*/
main h1,
main h2,
main h3 {
  font-weight: bold;
}


/*メインエリア大見出し*/
main h1 {
  margin: 35px 0 20px;
  text-align: center;
  letter-spacing: 4px;
  font-size: 30px;
  font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  color: var(--font-color);
}


/*メインエリア中見出し*/
main h2 {
  margin: 30px 0 15px;
  color: var(--font-color);
  text-align: left;
  font-size: 25px;
  font-style: none;
      font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  letter-spacing: .5px;
  background: url(https://u.jimcdn.com/cms/o/s50fa30696271096a/userlayout/img/homelabo-h2.png?t=1692314539) no-repeat left 8px;
  background-size: 50px;
  line-height:55px;
  padding: 10px 0 0 60px;
}


/*メインエリア小見出し*/
main h3 {
  margin: 20px 0 10px;
  padding: 0 0 0 25px;
  /*background: url(../images/header-accent.png) no-repeat left 8px;*/
  /*background-size: 12px;*/
  font-size: 18px;
  color: #000;
  font-style: none;
  font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  letter-spacing: .5px;
}
/* トップページの見出し */
.cc-indexpage h1{}
.cc-indexpage h2{
    text-align:center;
    background: none;
    line-height: initial;
    padding: initial;
}
.cc-indexpage h3{}

/*------- フッターエリア見出し -------*/

/*フッターエリア見出し共通*/
footer h1,
footer h2,
footer h3 {
  color: var(--font-color);
  text-align: center;
  margin: 0;
  padding: 0;
  font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}


/*フッターエリア大見出し*/
footer h1 {
  font-size: 30px;
}


/*フッターエリア中見出し*/
footer h2 {
  font-size: 25px;
  font-style: none;
}


/*フッターエリア小見出し*/
footer h3 {
  font-size: 18px;
  font-style: none;
}




/* =======================================
　ボタン
======================================= */

/*------- ボタン共通 -------*/
.j-calltoaction-link {
  text-align: inherit !important;
}

.button {
  display: block !important;
}



/*------- ボタン1 -------*/
a.j-calltoaction-link.j-calltoaction-link-style-1 {
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #FFF;
  border-radius: 0;
  background-color: #FFF;
  color: #000 !important;
  text-decoration: none !important;
}

a.j-calltoaction-link.j-calltoaction-link-style-1:hover {
  background-color: transparent;
  color: #FFF !important;
  text-decoration: none !important;
}



/*------- ボタン2 -------　クリスマス限定*/
.j-calltoaction-align-2{
    display: flex;
    justify-content: center;
}
a.j-calltoaction-link.j-calltoaction-link-style-2 {
    width: 80%;
    height: 135px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    color: #FFF !important;
    border: 2px solid #4e583c;
    border-radius: 10px;
    background-image: url("https://u.jimcdn.com/cms/o/s50fa30696271096a/userlayout/img/christmas.png?t=1701134696");
    background-position: top center;
    font-family: 'Zen Maru Gothic', sans-serif;
    text-shadow:  2px  2px 1px var(--font-color),
      -2px  2px 1px var(--font-color),
       2px -2px 1px var(--font-color),
      -2px -2px 1px var(--font-color),
       2px  0px 1px var(--font-color),
       0px  2px 1px var(--font-color),
      -2px  0px 1px var(--font-color),
       0px -2px 1px var(--font-color);
}


a.j-calltoaction-link.j-calltoaction-link-style-2::after {
  /*display: inline-block;
  margin-left: 10px;
  width: 30px;
  height: 30px;
  background: url(../images/mail-icon.png) no-repeat left center;
  background-size: contain;
  content: '';
  vertical-align: -8px;*/
}

a.j-calltoaction-link.j-calltoaction-link-style-2:hover {
  opacity: .8;
}

		@media screen and (max-width: 768px){
			main{
				width: 100%;
			}
			a.j-calltoaction-link.j-calltoaction-link-style-2{
				width: 80%;
				/*min-width: 300px;*/
				height: inherit;
				min-height: 135px;
				font-size: 20px;
                                background-size: 900px;
			}
		}

/*------- ボタン3 -------*/
a.j-calltoaction-link.j-calltoaction-link-style-3 {
  display: block;
  color: #000 !important;
  font-weight: 700;
  font-style: italic;
  font-size: 14px;
  font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  background: transparent;
  border: none;
}




/* =======================================
　画像
======================================= */

/*------- 画像リンク -------*/
a img:hover {
  opacity: .85;
}




/* =======================================
　表
======================================= */

/*------- 表スタイル -------*/
table tr td {
    border: 1px solid #000;
    padding: 5px 10px !important;
}




/* =======================================
　　水平線のコントロール
======================================= */

.hr {
    border-color: var(--font-color) !important;
    border-bottom-style: solid !important; /*罫線*/
}




/* =======================================
　全体レイアウト
======================================= */
/*背景画像を消去*/
body{
    background-image: none !important;
}


/*------- コンテナレイアウト -------*/
#container {
  background: #FFF;
	
}

/*トップページのコンテナレイアウトのみ*/
.cc-indexpage #container {
  overflow: hidden;
}


/*スマートフォンの余白*/
@media screen and (max-width: 480px) {
    .cc-m-spacer{
        height: 20px !important;
    }
    .cc-m-hgrid-column{
        margin-bottom: 20px !important;
    }
}

/* =======================================
　ヘッダーエリアレイアウト
======================================= */

/*ヘッダーエリアレイアウト共通*/
header {
  background: #FFF;
    margin: 0 -100%;
    padding: 0 100%;
    z-index: 100000;
}



/*------- タグラインレイアウト -------*/
header #tag-line {
  background: #999999;
	position: fixed;
	overflow: hidden;
	margin: 0 -100%;
    padding: 0 100%;
	top: 0;
	z-index: 300;
	display: inline;
}
header #tag-line p{
    position:relative;
    top: 0;
    z-index:350;
	background: transparent;
	width: 200em;
	color: #FFF !important;
	animation: animate-banner 60s linear infinite;

}
/* 横にスクロールさせるアニメーション */
@keyframes animate-banner {
  0% {
    transform: translateX(100vw);
  }
  100% {
    transform: translateX(-200em);
  }
}
/*スマートフォン表示調整用*/
@media screen and (max-width: 768px) {
	header #tag-line p{
		animation: animate-banner 40s linear infinite;
	}
}




/*------- グローバルヘッダーレイアウト -------*/

/*グローバルヘッダーレイアウト共通*/
header #global-header {
  position: fixed;
  z-index: 100;
  display: flex;
  /*margin: 0 auto;*/
  /*padding: 15px 20px 0;*/
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
 	overflow: hidden;
	margin: 0 -100%;
	padding: 0 100%;
	top: 38px;
}


#global-header-01{
	width: 100vw;
	background: #FFF;
	padding-top: 10px;

}
#global-header-02{
	background: var(--main-color);
	text-align: center;
	width: 100vw;
	border-bottom: 1px solid var(--font-color);
}
#global-header-logo-text{
	margin: 0 auto;
	padding: 20px 0 0;
}
#global-header-logo-text p{
	line-height: 25px !important;
}
#global-header-logo-text a:link,#global-header-logo-text a:hover{
	text-decoration: none !important;
	font-size: 40px !important;
        font-family: 'Oswald', sans-serif;
        font-stretch: ultra-expanded !important;
}
#global-header-logo-text p a .f-size{
    font-size:16px !important;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
  
}
header #global-header-02 nav#header-nav2 ul li a:link,header #global-header-02 nav#header-nav2 ul li a:visited{
    color: #000 !important;
}

/*グローバルヘッダー（タブレット表示）*/
@media screen and (max-width: 768px) {
       header #global-header {
            justify-content: flex-start;
            overflow: visible;         
            
       }
	#global-header-01{
	    height: 0;
	    padding-top: 0;
	}
 }

/* =======================================
　コンテンツエリアレイアウト
======================================= */

/*------ コンテンツエリア全体レイアウト ------*/

/*コンテンツエリアレイアウト共通*/
#content {
  margin: -50px auto 0;
  position: relative;
  z-index: 10;
  display: flex;
  box-sizing: border-box;
  padding: 20px;
  max-width: 1160px;
  width: 100%;
  justify-content: space-between;
}


/*コンテンツエリアレイアウト（トップページのみ）*/
.cc-indexpage #content {
  margin: 0 auto;
  padding: 0 20px;
}
/*コンテンツエリアレイアウト共通　スマホ・タブレット*/
@media screen and (max-width: 768px) {

  #content {
    padding: 0;
    flex-wrap: wrap;
    margin: 0px;
    width:100vw;
  }
}



/*------ メインエリアレイアウト ------*/

/*メインエリアレイアウト（トップページのみ）*/
.cc-indexpage main {
  margin: 0 auto;
  padding: 40px 0 0;
  max-width: 100%;
  width: 100%;
  background: transparent;
}

.cc-indexpage main #concept p{
	/*text-align: center;*/
	font-size: 16px !important;
}
.cc-indexpage .cc-m-hgrid-column{
	box-sizing: border-box;
    padding: 0;
}
.j-hgrid{
	display: flex;
	justify-content: center;
}

/*メインエリアレイアウト共通*/
main{ 
  margin: 239px auto 0;
  /*padding: 30px 40px 40px;*/
  max-width: 100%;
  width: 100%;
  background: #FFF;
}

@media screen and (max-width: 768px) {
    main {
        margin: 200px 0 auto;
        max-width: 100%;
        width: 100%;
    }
    .j-hgrid{
	flex-wrap: wrap;
    }
   .cc-m-hgrid-column{
     width: 100% !important;
     margin-bottom: 50px;
  }

}


/*------ サイドエリアレイアウト ------*/

/*サイドエリアレイアウト共通*/
aside {
  margin: 0 0 0 3%;
  max-width: 280px;
  width: 25%;
}

aside #side {
  box-sizing: border-box;
  height: 100%;
  background: #FFF;
}

@media screen and (max-width: 768px) {
  aside {
    margin: 0;
    max-width: 100%;
    width: 100%;
  }

  aside #side {
    padding: 20px;
    background: #F5F3F2;
  }
}


/*サイドエリアレイアウト（トップページのみ）*/
.cc-indexpage aside {
  display: none;
}


/*サイドエリアレイアウト（サブページの１カラム）*/
#subpage-single aside { 
  display: none;
}


/*サイドエリアレイアウト（ナビゲーション）*/
aside nav#side-nav {
  padding: 0;
  background: #E4E4E4;
}

nav#side-nav > div {
  width: 100%;
}

aside #side nav#side-nav ul {
  display: flex;
  flex-direction: column;
  width: 100%;
}

#cc-m-11829115072 .cc-m-hgrid-column:nth-child(1){
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 768px) {
  aside #side #side-nav {
    display: none;
  }
  #cc-m-11829115072 .cc-m-hgrid-column:nth-child(1){
    padding-bottom: 30px;
  }
}


/*サイドエリアレイアウト（固定コンテンツ）*/
aside #side #fixed-area {
  position: sticky;
  top: 10px;
  box-sizing: border-box;
  padding: 20px 25px;
  width: 100%;
  height: auto;
}

aside #side #fixed-area p {
  margin: 0 0 20px !important;
  padding: 0 !important;
  font-size: 12px !important;
}

@media screen and (max-width: 768px) {
  aside #side #fixed-area {
    padding: 20px 0;
  }
}


/* =======================================
　フッターエリアレイアウト
======================================= */

/*------ フッターエリアレイアウト共通 ------*/
footer {
  background: var(--main-color);
}


/*------ フッターエリアレイアウト（ナビゲーション） ------*/
footer nav#footer-nav {
  padding: 10px 0 40px;
}

@media screen and (max-width: 768px) {
  footer nav#footer-nav {
    display: none;
  }
}



/*------ フッターエリアレイアウト（グローバルフッター） ------*/
footer #global-footer {
  padding: 40px;
  min-height: 100px;
}

@media screen and (max-width: 768px) {
  footer #global-footer {
    padding: 70px 40px;
  }
}



/*------ フッターエリアレイアウト（ボトムエリア） ------*/
footer #footer-bottom {
  padding: 0;
	/*height: 50px;*/
  background: #999999;
	display: flex;
	align-items: center;
	justify-content: center;
}

footer #footer-bottom .jimdo-free-footer-ad.jimdo-kddi-footer > p {
  margin-left: 188px !important;
  padding-left: 10px !important;
}
div#contentfooter div.leftrow{
    float: none !important;
    text-align: center !important;
    width:100% !important; 
    font-size:14px !important;
    padding-top: 20px;
    line-height: 2em;
}
@media screen and (max-width: 480px) {
  footer #footer-bottom .jimdo-free-footer-ad.jimdo-kddi-footer > p {
    margin-left: 0 !important;
    padding-left: 0 !important;
  }

  footer #footer-bottom .jimdo-free-footer-ad p {
    border: none !important;
  }
    #cc-m-11829115072{
      display: flex;
      flex-wrap: wrap;
    }
    #cc-m-11829115072 .cc-m-hgrid-column{
        width:100% !important;
    }
}

/*ショップ会計部分表示調整--------------------------------*/
#cc-checkout-wrapper{
  margin: 50px auto 0;
  padding: 0;
  max-width: 100%;
  width: 100%;
}
#cc-checkout-address-checkbox-title{
    display:none;
}
.cc-checkout-subheadings strong{
    color:#FFF;
    position:relative;
    pointer-events: none;
}
.cc-checkout-subheadings strong:after{
    content: "受取場所";
    color:var(--font-color);
    position:relative;
    left:-259px;
}
.j-checkout__payment__selected label input{
    display:none;
}
ul.cc-checkout-paymentoption li label span{
    color:#FFF;
    position: relative;
    pointer-events: none;
}
ul.cc-checkout-paymentoption li label span:after{
    content: "店頭　※宅配便での配送をご希望の方はメモ欄にご記入ください（ケーキ以外）";
    color:var(--font-color);
    font-size: 16px;
    position: relative;
    top:-35px;
    display:block;
}
form{
  color: var(--font-color) !important;
}
.cc-checkout-overview .cc-checkout-fullshopingcart-wrapper{
    background: #FFF !important;
}
/*電話番号部分変更*/
#billing_telephone label::before{
    content:"携帯";
}
#billing_telephone label::after{
    content:"(お持ちでない方は自宅番号)";
}
/*メモ部分書き換え*/

#cc-checkout-billing-address-form .cc-checkout-user-note-form label::after{
    content:"　メッセージプレート希望の方で、名前をつけて欲しい方。また、アレルギーをお持ちの方、苦手なフルーツがある方はご記入お願いします" !important;
    color:var(--font-color);
}
/*確認画面　支払方法の変更*/
#cc-checkout-wayofpayment div.cc-checkout-subheadings,#cc-checkout-wayofpayment div.cc-checkout-subheadings span a{
    color:#FFF !important;
    pointer-events: none;
}
#cc-checkout-wayofpayment div.cc-checkout-subheadings::before{
    content:"受取場所";
    color:#333 !important;
    font-size: 18px;
    font-weight: 400;
}
#cc-checkout-wayofpayment div.cc-checkout-datacol .cc-checkout-data{
    color:#FFF !important;
    pointer-events: none;
}
#cc-checkout-wayofpayment div.cc-checkout-datacol .cc-checkout-data::before{
    content:"店頭";
    color:var(--font-color) !important;
}
/*表の消費税を非表示にする*/
table.cc-checkout-products .cc-checkout-label small{
    display:none;
}

/* 次へ・確定ボタン調整*/
.cc-checkout-btn{
    width: 150px;
    padding: 10px 20px !important;
}
input.cc-checkout-btn {
  font-size: 14px !important;
}
@media screen and (max-width: 480px) {
    #global-header-right{
        pointer-events: none;
    }
    #cc-checkout-wrapper{
        margin: 0 auto 0;
    }
}
.open{
    pointer-events: all !important;
}
 #toggle {
    pointer-events: painted;
}
#cc-checkout-successinfo p:nth-child(3){
    display:none;
}
/*ご注文ありがとうございます画面　配送予定日消す*/
#cc-checkout-successinfo p:nth-child(4){
    display:none;
}

/*ショップ調整-----------------------------------------*/
.j-product__info__free-shipping-countries{
    display:none;
}
.cc-product-tax-and-shipping-info{
    display: none;
}
.cc-shop-product-price-item:after{
    content:"(税込)";
}
.j-product{
    padding-bottom: 50px !important;
}
/*商品購入ボタン調整*/
form .cc-product-variant-selectbox{
    margin: 10px auto  !important;
    display:block;
}
.cc-shop-product-price-container{
    float: none !important;
}
.clearover, div.captcha{
    overflow: visible !important;
}
a.cc-shop-addtocard{
    font-size: 18px !important;
    padding: 10px !important;
    text-align: center;
    width:100%;
}
a.cc-shop-addtocard, a.cc-shop-addtocard:visited, input.cc-checkout-btn{
    box-sizing: border-box;
}
/*プライス右寄せ*/
.cc-shop-product-price-item{
    text-align: right;
    width: 100%;
}
/*受取可能日*/
.j-product-delivery-time-status-1{
    color:#FFF;
    pointer-events: none;
}
.j-product-delivery-time-status-1::before{
    content:"受取可能曜日：土・日・月・火　※定休日にお受け取りをご希望の場合お電話ください。" !important;
    color:var(--font-color);
}

/*スマホショップ調整---------------------------------------*/
@media screen and (max-width: 480px) {
    .cc-shop-product-size-1,.cc-shop-product-size-2,.cc-shop-product-size-3{
        display:flex;
        flex-wrap:wrap;
        position:relative;
    }
    ul.cc-shop-product-alternatives{
        position:relative;
    }
    div.cc-shop-product-img{
        display: flex;
        flex-wrap: wrap;
        margin-right: 0 !important;
        max-width: 100% !important;
        width: 100% !important;
    }
    div.cc-shop-product-desc{
        /*width:100vw;*/
        display: flex;
        flex-wrap: wrap;
        max-width:100vw;
        width:100%; 
        padding-top: 20px !important;
    }
    .cc-shop-product-img-confines{
        height: inherit !important;
        display: flex;
        justify-content: center;
        width: 100% !important;
    }
    .description{
        max-width:100vw;
        width: 100%;
    }
    select.cc-product-variant-selectbox{
        width: 80% !important;
    }
    .cc-shop-product-desc form{
        width:80vw;
        margin: auto;
    }
    table.cc-checkout-products div.cc-checkout-desc{
        width: 100% !important;
    }
    /*商品購入ボタン調整*/
    div.cc-shop-product-price{
        display: flex;
        width:100vw;
        flex-wrap:wrap;
        justify-content: center;
        position: relative;
    }
    .clearover, div.captcha{
        overflow: visible !important;
    }
    .cc-shop-price{
        width:80vw !important;
        text-align: right;
    }
    a.cc-shop-addtocard{
        width:80vw !important;
        font-size: 18px !important;
        padding: 10px !important;
        text-align: center;
    }
}
/*カート位置調整*/
/*カートアイコンここから*/
.j-cart {/*アイコン位置*/
    top: 9rem !important;
    right: .5rem !important;
}
.j-cart.is-empty {
    display: none;/*カラのときは非表示に*/
}
@media screen and (max-width: 480px) {
	.j-cart{
		top: 3.3em !important;
	}
}
/*カートアイコンここまで*/

/*お問い合わせフォーム------------------------------------*/
#cc-m-11841646672 {
  border: 1px solid var(--font-color);
  margin: 10px 30px;
  padding: 20px !important;
}
form.cc-m-form .cc-m-form-view-element{
    display: flex !important;
    flex-flow: column !important;
}
form.cc-m-form.cc-m-form-layout-0 .cc-m-form-view-element > label{
    width:100% !important;
    max-width:100% !important;
}
cc-m-form-view-sortable lavel div{
   width:100% !important;
}
.cc-m-form-view-sortable input, .cc-m-form-view-sortable textarea{
    border:1px solid var(--font-color) !important;
}
.cc-m-form-view-sortable input[type="text"],.cc-m-form-view-sortable input[type="email"],
.cc-m-form-view-sortable textarea{
    font-size: 1.6rem;
    line-height: 1.5;
}
.cc-m-form-view-input-wrapper input[type="submit"]{
    color: var(--font-color) !important;
    background-color: var(--sub-color) !important;
    border-radius: 3px;
    border: none;
    padding: 10px !important;
    width: 14em;
}
@media screen and (max-width: 480px) {
    #cc-m-10364464573{
        text-align:center;
    }
    .cc-m-form-view-sortable input[type="text"],.cc-m-form-view-sortable input[type="email"]{
        width:100% !important;
    }
    .cc-m-form-view-input-wrapper input[type="submit"]{
        width:100%;
    }
}
.cc-m-form-note{
    padding: 3px 0 3px 20px !important;
    margin-top: 10px !important;
}
/*クリスマス限定----------------------------------------------------*/
/*h1装飾*/
#cc-m-11829544372{
    display: flex;
    justify-content: center;
}
#page-2237762772 h1{
    position: relative;
    width: fit-content;
    display: flex;
}
#page-2237762772 h1:before{
    content: "";
    background-image: url(https://u.jimcdn.com/cms/o/s50fa30696271096a/userlayout/img/christmas-h1.png?t=1693210507);
    background-size: 80px;
    background-repeat: no-repeat;
    position: relative;
    width: 80px;
    height: 40px;
}
#page-2237762772 h1:after{
    content: "";
    background-image: url(https://u.jimcdn.com/cms/o/s50fa30696271096a/userlayout/img/christmas-h1.png?t=1693210507);
    background-size: 80px;
    background-repeat: no-repeat;
    position: relative;
    width: 80px;
    height: 40px;
}
/*注意書き*/
#cc-m-11842823872{
    margin: 10px;
    border: 4px double #F00;
}
@media screen and (max-width: 480px) {
    #page-2237762772 h1:before{display:none;}
    #page-2237762772 h1:after{display:none;}
}
/*フッター調整-------------------------------------------*/
@media screen and (max-width: 480px) {
    .cc-FloatingButtonBarContainer{
        top:200px;
    }
}

/*slick設定------------------------------*/
.slider{display:none !important;}
.cc-indexpage .slider{
        display:block !important;
	width: 100vw;
	margin: 215px auto 0;
}
.slider-s{display:none !important;}
.slider img{
	width: 100%;
	height: auto;
}

.slider .slick-prev,
.slider .slick-next{
	display:none;
}

.slider .slick-dots{
	text-align: center;
	margin: 20px 0 0 0;
}

.slider .slick-dots slider_item{
	display: block;
	margin: 0 5px;
}

.slider .slick-dots button:before{
        content:"" !important;
        color: transparent;
	outline: none;
	width: 10px !important;
	height:10px !important;
	display: block;
	border-radius: 50%;
	background: #ccc;
}
.slider .slick-dots .slick-active button:before{
        content:"";
	background: #333;
        width: 10px;
	height:10px;
	border-radius: 50%;
}

@media screen and (max-width: 700px) {
    .slider{display:none !important;}
    .cc-indexpage .slider{display:none !important;}
    .cc-indexpage .slider-s{
	width: 100vw;
	margin: 184px auto 0;
        display:block !important;
    }

    .slider-s img{
	width: 100%;
	height: auto;
    }
    .slider-s .slick-prev,
    .slider-s .slick-next{
	display:none;
     }

     .slider-s .slick-dots{
	text-align: center;
	margin: 20px 0 0 0;
     }

     .slider-s .slick-dots slider_item{
	display: block;
	margin: 0 5px;
     }

     .slider-s .slick-dots button:before{
        content:"" !important;
        color: transparent;
	outline: none;
	width: 10px !important;
	height:10px !important;
	display: block;
	border-radius: 50%;
	background: #ccc;
    }
    .slider-s .slick-dots .slick-active button:before{
        content:"";
	background: #333;
        width: 10px;
	height:10px;
	border-radius: 50%;
}

}